GFAL-EVICT(1)

NAME
gfal-evict - Evict file from a disk buffer

SYNOPSIS
gfal-evict [ OPTION ]... FILE [ TOKEN ]

DESCRIPTION
gfal-evict This command evicts a file from a disk buffer

OPTIONS

-h, --help
    show help about the command.

-V, --version
    output version information and exit.

-v, --verbose
    verbose mode. Repeat up to 3 times for the most verbose mode.

-D, --definition
    define properties for gfal2.

-C, --client-info
    provide custom client-side information

-t, --timeout
    global timeout for the execution of the command. Command is interrupted if time expires before it finishes.

-E, --cert
    user certificate

--key
    user private key

FILE
    URI to the file to be evicted

TOKEN
    The token from the bring online request. Optional argument for some protocols (For example: xrootd)

EXAMPLES

Evict a file from a disk buffer
    gfal-evict https://endpoint.cern.ch/path/file

FILES
/etc/gfal2.d/*
    All configuration files in this directory affect the behavior of the underlying gfal2.

AUTHORS
Duarte Meneses <duarte.meneses@cern.ch>
Adrien Devresse <adrien.devresse@cern.ch>
Alejandro Alvarez Ayllon <alejandro.alvarez.ayllon@cern.ch>
Mihai Patrascoiu <mihai.patrascoiu@cern.ch>
Joao Lopes <joao.pedro.batista.lopes@cern.ch>

SEE ALSO
gfal-cat(1), gfal-chmod(1), gfal-copy(1), gfal-ls(1), gfal-mkdir(1), gfal-rename(1), gfal-rm(1), gfal-save(1), gfal-stat(1), gfal-sum(1), gfal-xattr(1) gfal-bringonline(1) gfal-archivepoll(1)